Subject: Re: bug#64736: pipewire doesn't provide libspa-libcamera.so

From: 宋文武 <[email-masked]>
Date: Sat, 22 Jul 2023 11:51:08 +0800

Alexandre Hannud Abdo <[email-masked]> writes:

> Uou, thank you. Let me know if and how I can help. Best, .~´
>

I had submit patches for it at https://issues.guix.gnu.org/64767.
It builds fine, but I haven't test the camera (no camera here), it
will be good if you can test it...

It can be fetched in a local guix checkout:
  git remote add qa https://git.guix-patches.cbaines.net/guix-patches
  git fetch qa issue-64767
  git checkout -f qa/issue-64767

And then do a build of guix, and update local packages...
If this seems too much, you can wait the patches get merged, no worry!

Thank you!